<!doctype html>
<html lang="en">
<head>
<title>17-abertura-da-trilha-portugues</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">Abertura da trilha português</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">Perguntas, comentários e sugestões </span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Buenas :D</span><span class="anonymous" title="anonymous"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Se tivermos ânimo, podemos continuar depois das ~2h regulamentares</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Trabalho das comunidades brasileiras na tradução de softwares livres</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">https://debconf21.debconf.org/talks/59-trabalho-das-comunidades-brasileiras-na-traducao-de-softwares-livres/</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Meus passos utilizando Linux</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">https://debconf21.debconf.org/talks/15-meus-passos-utilizando-linux/</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Construindo máquinas virtuais com KVM, QEMU e LibVirt</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">https://debconf21.debconf.org/talks/56-construindo-maquinas-virtuais-com-kvm-qemu-e-libvirt/</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">O Profissional da Educação e o Debian: pelo uso de softwares livres nas escolas</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">https://debconf21.debconf.org/talks/14-o-profissional-da-educacao-e-o-debian-pelo-uso-de-softwares-livres-nas-escolas/</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Hacker ou Maker: Uma analise a partir do contrato social do sistema operacional universal</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">https://debconf21.debconf.org/talks/87-hacker-ou-maker-uma-analise-a-partir-do-contrato-social-do-sistema-operacional-universal/</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">(Toninho do KDE?)</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">O cara da Lenovo não respondeu sobre libreboot</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Sim, ele respondeu. Mas não entrou em maiores detalhes sobre o porquê disso. DIsse que o coreboot e o libreboot não estavam nos planos, sem elaborar muito.</span><span class="a_U0fy2j5pQ5xsvX21" title="a_U0fy2j5pQ5xsvX21" style="background-color:#351e9d"></span><br><span class="a_U0fy2j5pQ5xsvX21" title="a_U0fy2j5pQ5xsvX21" style="background-color:#351e9d"></span><br><span class="a_U0fy2j5pQ5xsvX21" title="a_U0fy2j5pQ5xsvX21" style="background-color:#351e9d">P: O que vale mais, o desconto da Lenovo ou o email @debian.org?</span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Gostei do BoF sobre FreedomBox</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Vou incorporar na palestra de VMs</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Eu me interesso em DebConf Kosovo 2022</span><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae">Faltou falar se ainda existe aquele desconto da steam pra DD tbm, pode motivar uma galera!</span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae">Minha camiseta saiu de curitiba e tá trancada em curitiba, kkkkk </span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">Minha camiseta não chegou em Campinas/SP. E chama o povo da equipe de tradução para participar aí! rs</span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">Tá tranquilo, não esquenta!</span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="a_4mL1Jijj02e2Zl5o" title="a_4mL1Jijj02e2Zl5o" style="background-color:#af5563"></span><br><span class="a_4mL1Jijj02e2Zl5o" title="a_4mL1Jijj02e2Zl5o" style="background-color:#af5563">E ai pessoal. Aqui é o Marcelo do FLUSP de SP. Estivemos juntos na debconf2019 que foi sensacional. Passando aqui só pra mandar um abraço pra vcs.</span><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae">Aqui da pra fazer, menos no verão que fica caro demais kkkk</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
